@charset "utf-8"; body {
    font-family: Arial, "微软雅黑", "Microsoft YaHei", sans-serif;
    font-size: 1rem;
    color: #333333;
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, hr, input, p {
    padding: 0;
    margin: 0;
    list-style: none;
    outline: none;
}

a {
    color: inherit;
    font: inherit;
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

a:hover {
    text-decoration: none;
}

a:focus {
    border: none;
    outline: none;
    text-decoration: none;
}

.clearfix {
    zoom: 1; }

.clearfix:after {
    clear: both;
    content: "";
    display: block;
    width: 0;
    height: 0;
    visibility: hidden;
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    border: none;
    outline: none;
}

.container {
    width: 95%;
    margin: 0 auto;
}

@media (min-width: 992px) {
    .container {
        width: 940px;
    }
}

@media (min-width: 1080px) {
    .container {
        width: 1000px;
    }
}

@media (min-width: 1280px) {
    .container {
        width: 1200px;
    }
}

img {
    max-width: 100%;
    border: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.wrapper {
    position: relative;
    overflow: hidden;
}

@keyframes circleAnim {
    from {
        transform: rotate(0);
    }

    to {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes circleAnim {
    from {
        transform: rotate(0);
    }

    to {
        transform: rotate(360deg);
    }
}

@-moz-keyframes circleAnim {
    from {
        transform: rotate(0);
    }

    to {
        transform: rotate(360deg);
    }
}

@-ms-keyframes circleAnim {
    from {
        transform: rotate(0);
    }

    to {
        transform: rotate(360deg);
    }
}

/* header */
.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 0;
    z-index: 9999;
}

.header .logo {
    float: left;
}

.header .goback {
    float: left;
    width: 105px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #3b71bf;
    font-size: 1rem;
    color: #fff;
    border-radius: 20px;
    margin-left: 15px;
    margin-top: 10px;
    transition: .5s;
}

.header .goback:hover {
    background: #1151af;
}

.header .toplink {
    float: right;
    margin-top: 12px;
}

.header .toplink li {
    float: left;
    font-size: .875rem;
    color: #333;
    padding: 0 8px;
    position: relative;
}

.header .toplink li:last-child {
    padding-right: 0;
}

.header .toplink li:after {
    content: "";
    width: 1px;
    height: 14px;
    background: #97bef7;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -7px;
}

.header .toplink li:first-child:after, .header .toplink li:last-child:after {
    display: none;
}

.header .toplink a {
    color: #1151af;
    display: block;
    padding: 0 8px;
    border-radius: 12px;
    text-align: center;
    transition: .5s;
}

.header .toplink a:hover {
    background: #1151af;
    color: #fff;
}

/* header */
/* 底部 */
.footer {
    position: relative;
    background: url(../images/footer-bg.png) center top no-repeat #1151af;
}

.foot-link .link-list {
    width: calc(100% - 120px);
    margin: 0 auto;
    position: relative;
}

.foot-link .link-list .box {
    float: left;
    width: 25%;
    position: relative;
}

.foot-link .link-list .tit {
    line-height: 70px;
    text-align: center;
    cursor: pointer;
}

.foot-link .link-list .tit p {
    display: inline-block;
    padding-right: 20px;
    font-size: 1rem;
    background: url(../images/select-ico.png) right center no-repeat;
    color: #fff;
}

.foot-link .link-list ul {
    position: absolute;
    width: 100%;
    max-height: 390px;
    left: 0;
    bottom: 100%;
    z-index: 9;
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    padding: 15px 20px;
    overflow-y: auto;
    display: none;
}

.foot-link .link-list ul li {
    padding: 5px 0;
}

.foot-link .link-list ul li a {
    display: block;
    font-size: .875rem;
    color: #333;
}

.foot-link .link-list ul li:hover a {
    color: #1151af;
}

.foot-link .link-list ul::-webkit-scrollbar {
    width: 4px;
}

.foot-link .link-list ul::-webkit-scrollbar-track {
    background: #eee;
    border-radius: 5px;
}

.foot-link .link-list ul::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: linear-gradient(45deg, #1151af 0%, #1151af 100%);
}

.foot-info {
    padding: 35px 0 25px;
}

.foot-info .lf {
    float: left;
    padding-top: 25px;
}

.foot-info .lf a {
    float: left;
    margin-right: 28px;
}

.foot-info .lf img {
    vertical-align: middle;
}

.foot-info .mid {
    float: left;
}

.foot-info .mid p {
    font-size: .875rem;
    line-height: 26px;
    color: rgba(255, 255, 255, 0.8);
}

.foot-info .rt {
    float: right;
    margin-top: 0px;
}

.foot-info .rt li {
    float: left;
    margin-left: 25px;
}

.foot-info .rt li h2 {
    height: 80px;
    width: 22px;
    line-height: 22px;
    float: left;
    text-align: center;
    background: url(../images/ewm-bg.png) top no-repeat;
    font-size: .75rem;
    font-weight: normal;
    color: rgba(255, 255, 255, 0.4);
    writing-mode: tb-rl;
    letter-spacing: 1px;
}

.foot-info .rt li img {
    width: 100px;
    height: 100px;
}

.cory {
    padding: 10px 0;
    text-align: center;
    background: #0b49a5;
}

.cory * {
    font-size: .875rem;
    color: rgba(255, 255, 255, 0.9);
}

.cory img {
    vertical-align: middle;
}

/* 底部 */
/* 右侧导航 */
.page-right {
    position: fixed;
    z-index: 999;
    right: 50px;
    top: 50%;
    transform: translateY(-50%);
}

.page-right li {
    width: 106px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    margin-bottom: 30px;
}

.page-right li a {
    display: block;
    position: relative;
    font-size: 1rem;
    color: #fff;
    overflow: hidden;
    background: #255eb2;
    border-radius: 20px;
}

.page-right li a:before {
    content: "";
    width: 90%;
    height: 80%;
    border: 1px dashed #fff;
    position: absolute;
    top: 8%;
    left: 5%;
    border-radius: 20px;
}

.page-right li:last-child {
    margin-bottom: 0;
}

.page-right li.active a {

    background-size: 100% 100%;
}

#fp-nav {
    display: none !important;
}

/* 右侧导航 */
/* 主体 */
.title-con {
    line-height: 40px;
    position: relative;
    background: #f5f9ff;
}

.title-con h2 {
    line-height: 46px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 30px;
    background: #1151af;
    font-size: 1.625rem;
    font-weight: bold;
    color: #fff;
    border-radius: 10px 10px 0 0;
}

.title-con h2:before {
    content: "";
    width: 10px;
    height: 4px;
    background: #e2cf94;
    position: absolute;
    left: 0;
    top: 50%;
}

.title-con .more {
    font-size: .875rem;
    color: #739ad2;
    float: right;
    margin-right: 10px;
    transition: .5s;
}

.title-con .more:hover {
    color: #1151af;
}

.row {
    overflow: hidden;
    padding-top: 10px;
    margin-bottom: 50px;
}

.hy-content {
    background: url(../images/bg.jpg)no-repeat center;
    background-size: cover;
    width: 100%;
    height: 430px;
    overflow: hidden;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-top: 4px #e2cf94 solid;
    margin-top: -160px;
    z-index: 9;
    position: relative;
    padding: 20px 30px;
}

.hy-content .title {
    color: #FFF;
    position: relative;
    padding-left: 15px;
    overflow: hidden;
    width: 100%;
    height: 31px;
}

.hy-content .title::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 4px;
    background-color: #FFF;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    height: 80%;
}

.hy-content .title h3 {
    font-size: 24px;
    float: left;
}

.hy-content .title .more {
    float: right;
    color: #FFF;
    font-size: 14px;
}

.content {
    margin-top: 30px;
    width: 100%;
    /* overflow: hidden; */
}

.hy-content .content {
    margin-top: 15px;
}

.hy-content .text-content {
    background-color: rgba(255, 255, 255, 0.25);
    float: left;
    width: 48%;
    /* height: 340px; */
    overflow: hidden;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 25px 35px;
    color: #FFF;
}

.hy-content .text-content h4 {
    font-size: 22px;
    border-bottom: 1px #7d98cb solid;
    text-align: center;
    padding-bottom: 20px;
}

.hy-content .text-content h4 a {
    color: #FFF;
}

.hy-content .text-content .text {
    line-height: 30px;
    margin-top: 15px;
    height: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.hy-content .text-content .text p {
    text-indent: 32px;
}

.hy-content .text-content .more {
    text-align: right;
    font-size: 14px;
    opacity: .5;
    margin-top: 15px;
}

.hy-content .text-content .more a {
    display: inline-block;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    line-height: 24px;
    border: 1px #FFF solid;
    color: #FFF;
    padding: 0 15px;
}

.hy-content .date-con {
    width: 48%;
    /* height: 340px; */
    float: right;
    overflow: hidden;
    /* border-radius: 4px; */
}


.hy-content .date-con li {
    line-height: 58px;
    border-bottom: 1px #e1e9f5 solid;
    position: relative;
    padding-left: 15px;
    height: 58px;
    /* display: flex; */
    /* justify-content: space-between; */
}

.hy-content .date-con li::after {
    content: "";
    width: 4px;
    height: 4px;
    background: #e2cf94;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2px;
}

.hy-content .date-con li:before {
    content: "";
    background: #1151af;
    width: 0;
    transition: width .5s;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.hy-content .date-con li:hover:before {
    width: 100%;
}
.hy-content .date-con li .tit {
    position: relative;
    width: calc(100% - 80px);
    display: flex;
    align-items: center;
    float: left;
}
.hy-content .date-con li .tit a {
   display:inline-block;
   max-width:100%;
   color: #fff;
   position: relative;
   font-weight: normal;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
}

.hy-content .date-con .tit a.has{
    max-width: calc(100% - 95px);
}

.hy-content .date-con .tit span {
    display: inline-block;
    background-color: #e2cf94;
    color: #654f0b;
    height: 30px;
    line-height: 30px;
    padding: 0px 10px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    font-size: 14px;
    margin-left: 15px;
    position: relative;
}

.hy-content .date-con .tit span::after {
    content: '';
    position: absolute;
    left: -6px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 5px transparent solid;
    border-bottom: 5px transparent solid;
    border-right: 6px #e2cf94 solid;
}

.hy-content .date-con li .date {
    float: right;
    font-size: .875rem;
    color: #fff;
    flex-shrink: 0;
    white-space: nowrap;
}

.huiyi .left {
    width: 48%;
    height: 270px;
    overflow: hidden;
    float: left;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 25px;
}

.huiyi .left h4 {
    font-size: 20px;
    border-bottom: 1px #bad7f2 solid;
    line-height: 2;
    padding-bottom: 10px;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.huiyi .left h4 a {
    color: #1151af;
    /* float: left; */
    /* margin-right: 10px; */
    max-width: 100%;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.huiyi .left h4 a.has{
    max-width:calc(100% - 90px);
}

.huiyi .left h4 span {
    display: inline-block;
    background-color: #e2cf94;
    color: #654f0b;
    height: 30px;
    line-height: 30px;
    padding: 0px 10px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    font-size: 14px;
    /* margin-left: 15px; */
    position: relative;
    margin-left: 10px;
    width: 80px;
}

.huiyi .left h4 span:before{
     content: '';
    position: absolute;
    left: -6px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 5px transparent solid;
    border-bottom: 5px transparent solid;
    border-right: 6px #e2cf94 solid;
}

.huiyi .left h4 a:hover {
    text-decoration: underline;
}

.huiyi .left .text-con {
    font-size: 14px;
    margin-top: 20px;
    line-height: 26px;
    height: 104px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.huiyi .left .text-con .text {
    padding-left: 30px;
    background-position: left 5px;
    background-repeat: no-repeat;
}

.huiyi .left .more {
    text-align: right;
    margin-top: 20px;
}

.huiyi .left .more a {
    color: #FFF;
    border: 1px #FFF solid;
    background-color: rgba(0, 0, 0, 0.1);
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding: 0 20px;
}

.huiyi .right {
    width: 48%;
    float: right;
    margin-top: -20px;
}

.huiyi .right li {
    line-height: 58px;
    border-bottom: 1px #e1e9f5 solid;
    position: relative;
    padding-left: 15px;
    height: 58px;
    /* display: flex; */
    /* justify-content: space-between; */
}

.huiyi .right li::after {
    content: "";
    width: 4px;
    height: 4px;
    background: #e2cf94;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2px;
}

.huiyi .right li:before {
    content: "";
    background: #1151af;
    width: 0;
    transition: width .5s;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.huiyi .right li:hover:before {
    width: 100%;
}
.huiyi .right li .tit {
    position: relative;
    width: calc(100% - 80px);
    display: flex;
    align-items: center;
    float: left;
}
.huiyi .right li .tit a {
   display:inline-block;
   max-width:100%;
    color: #333333;
    position: relative;
    font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.huiyi .right li .tit a.has{
    max-width: calc(100% - 90px);
}

.huiyi .right li .tit span {
    display: inline-block;
    background-color: #e2cf94;
    color: #654f0b;
    height: 30px;
    line-height: 30px;
    padding: 0px 10px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    font-size: 14px;
    margin-left: 10px;
    position: relative;
    width: 80px;
}

.huiyi .right li .tit span::after {
    content: '';
    position: absolute;
    left: -6px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 5px transparent solid;
    border-bottom: 5px transparent solid;
    border-right: 6px #e2cf94 solid;
}

.huiyi .right li .date {
    float: right;
    font-size: .875rem;
    color: #999999;
    flex-shrink: 0;
    white-space: nowrap;
}

.sp {
    margin: 60px 0;
    width: 100%;
    overflow: hidden;
}

.sp a {
    display: block;
    float: left;
    width: 23.5%;
    margin-right: 2%;
    overflow: hidden;
}

.sp a:last-child {
    margin-right: 0;
}

.sp a:hover img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
}

/* 主体 */



.rowlist {
  overflow: hidden;
  padding-top: 10px;
  margin-bottom: 40px;
}

.rowlist .left {
  width: 48%;
  float: left;
}

.rowlist .right {
  width: 48%;
  float: right;
}

.rowlist .middle {
  width: 100%;
}

.gkzl-title {
  line-height: 40px;
  position: relative;
  background: #ebf1f8;
}

.gkzl-title h2 {
  line-height: 46px;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 30px;
  background: #1151af;
  font-size: 1.625rem;
  font-weight: bold;
  color: #fff;
  border-radius: 10px 10px 0 0;
}

.gkzl-title h2:before {
  content: "";
  width: 10px;
  height: 4px;
  background: #e2cf94;
  position: absolute;
  left: 0;
  top: 50%;
}

.gkzl-title .gkzl-more {
  font-size: .875rem;
  display: block;
  color: #739ad2;
  float: right;
  margin-right: 10px;
  transition: .5s;
}

.gkzl-title .gkzl-more:hover {
  color: #1151af;
}

.gkzl-list {
  margin-top: 5px;
}

.gkzl-list li {
  line-height: 58px;
  overflow: hidden;
  border-bottom: 2px solid #e1e9f5;
  position: relative;
}

.gkzl-list li * {
  transition: .5s;
}

.gkzl-list li h2 {
  float: left;
  width: calc(100% - 90px);
  font-size: 1rem;
  color: #333333;
  padding-left: 15px;
  position: relative;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.gkzl-list li h2:before {
  content: "";
  width: 4px;
  height: 4px;
  background: #e2cf94;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -2px;
}

.gkzl-list li .date {
  float: right;
  font-size: .875rem;
  color: #999999;
}

.gkzl-list li:before {
  content: "";
  background: #1151af;
  width: 0;
  transition: width .5s;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.gkzl-list li:hover:before {
  width: 100%;
}

.gkzl-list li:hover h2 {
  color: #1151af;
}

.gkzl-list li:hover .date {
  color: #1151af;
}

.video2{margin-top:30px;margin-bottom:50px;}

.video .content {
    position: relative;
}

.video .swiper-container {
    margin-top: 30px;
}

.video .pic {
    position: relative;
    height: 160px;
    overflow: hidden;
}

.video .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video .pic span {
    position: absolute;
    left: 50%;
    top: 50%;
    background: url(../images/play.png)no-repeat center;
    width: 41px;
    height: 41px;
    margin-top: -20px;
    margin-left: -20px;
}

.video .swiper-slide {
    border-bottom: 4px #f1f5fa solid;
}

.video .tit {
    padding: 15px 15px;
    line-height: 1.8;
}

.video .swiper-slide:hover .pic img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
}

.video .swiper-button-next {
    right: -40px;
    background-size: 16px;
}

.video .swiper-button-prev {
    left: -40px;
    background-size: 16px;
}